*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.top-bar{
    height: 30px;
    background-color: #055779;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-media-icon .fa{
    margin-right: 20px;
}
.social-media-icon{
    display: flex;
    align-items: center;
    justify-content: right;
}
.bg{
    background-color: rgb(255, 251, 251);
}
.navbar{
    border-bottom: 2px solid  #055779  ;
    height: 70px !important;
}
.navbar-brand{
    width: 280px;
}
#navbarNav ul li a{
    color:rgb(0, 0, 0) !important;
    font-weight: 500;
    position: relative;
}
#navbarNav ul li a:hover{
    background-color: #f8f9fa !important;
}
.navbar-nav .dropdown .dropdown-menu .dropdown-item {
    font-weight: 400 !important;
	padding: 6px 20px;	
	font-size: 19px;
    font-family: "raleway", sans-serif;
}
.navbar-collapse.collapse.show{
	background-color: #f8f9fa !important;
	padding:10px;
}
.navbar-nav .dropdown:hover .dropdown-menu {
    display:block;
}
#navbarNav ul li a::before{
    position: absolute;
    content: '';
    top: 90%;
    left: 0;
    width: 0%;
    height: 2px;
    background-color: #0f92e4;
    transition: all 0.5s linear;
}
#navbarNav ul li a:hover:before{
    width:100%;
}
#navbarNav ul li a:hover{
    color: #2da33e !important;
}
.logo{
    width: 100%;
    height: 68px;
}
.navbar-brand{
    color: #5fcf80 !important;
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
}
.fixed-top{
    z-index: 100;
    width: 100%;
    background-color: white;
    height: 92px !important;
}
#demo{
	margin-top:90px;
}
#demo .carousel-inner .carousel-item{
	height:500px;
	width:100%;
}
#demo .carousel-inner .carousel-caption{
	bottom:250px;
	color:#000 !important;
}
.carousel-indicators li{
	background-color: #007bff !important;
}
.banner{
    margin-top: 100px ;
}
.btn_setstarted{
    background-color: #0fe44f;
    border-radius: 30px;
    border:none;
    width: 101px;
    height: 34px;
    color:white;
    font-family: sans-serif serif !important;
    font-weight: 700;
    list-style: none;
    display:none;
}
i.fa.fa-bars{
   	font-size: 30px !important;
}
.row.banner-text h1{
    color:white;
    text-align: left;
    font-weight: bold;
    margin-top: 125px;
    font-size: 45px !important;
    z-index: 10;
}
.row.banner-text p{
    color:white;
    font-size:22px;
    font-weight: bold;
}
.banner-bg{
    width: 100%;
    height: 100vh;
    background-color: #ffffff96;
}
.btn_banner{
    background-color: transparent;
    border-radius: 30px;
    border:2px solid rgb(255, 255, 255);
    width: 135px;
    height: 44px;
    color:white;
    font-family: sans-serif serif !important;
    font-weight: 500;
    list-style: none;
    padding: 8px 16px;
    transition: all 0.3s linear;
}
.btn_banner:hover{
    background-color:#2da33e;
    border: none;
}
.txt-color{
    text-align:center;
    justify-content:center;
    display: flex;
    padding-top: 30px;
}
.txt-color h1{
    color:#055779 !important;
    font-weight: 600;
    font-size:50px ;
}
.txt-color p{
    color:black;
    text-align: center;
    font-weight:600;
}
.about p{
    text-align: justify;
}
.about ul li{
    list-style: none;
}
.about ul{
    margin-left: 20px;
}
.choose-us{
    background-color:#055779;
    text-align: left;
    color: white;
    border-radius: 5px;
    padding: 20px;
}
.choose-us p{
    margin-top: 25px;
    font-size: large;
    text-align: justify;
}
.btn_choose{
    display: flex;
    align-items: center;
    justify-content: center;
}
.choose-box{
    border:1px solid gray;
    border-radius: 5px;
    text-align: center;
}
.choose-box p{
    margin-top: 25px;
    font-size: large;
    color:gray;
}
.img-icon-box{
    display: flex;
    align-items: center;
    justify-content: center;
    padding:30px;
}
.card{
    margin-bottom: 10px;
}
.card img{
    width:80px;
    height: 80px;
    background-color: #b4dfc1;
    border: none;
    border-radius: 50%;
    padding: 10px;    
}
.card h4{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}
.card p{
    font-size: 15px;
    text-align: center;
    padding: 31px;
}
.icon-box{
    border: 1px solid rgba(229, 225, 225, 0.856);
    font-size: 35px;
    display: flex;
    padding-left: 15px;
    height: 70px;
    align-items: center;
}
.features .icon-box a{
    font-size:14px;
    margin-top:5px;
    margin-left: 15px;
    text-decoration: none !important;
    color: #055779 !important;
}
.icon-box:hover{
    border: 3px solid #2da33e;
    transition: all 0.5s;
}
.icon-box:hover a{
    color:#2da33e !important;
    transition: all 0.5s;
}

/* Courses CSS*/
.course-box{
    border: 1px solid rgba(229, 225, 225, 0.856);
    border-radius: 5px;
    margin-top: 40px;
}
.course-card{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}
.course-card h3{
    font-size: 18px;
    background-color: #055779;
    line-height: 15px;
    padding: 10px;
    margin-left: 10px;
    color: white;
	border-radius:5px;
}
.course-card p{
    font-size: 18px;
    color: black;
    padding-right: 10px;
    margin-top:10px;
    font-weight: 700;
    justify-content: center;
    display: flex;
}
.course-content{
	margin-left: 10px;
	text-align:left;
	border-bottom: 2px solid rgba(229, 225, 225, 0.856);  
}
.course-content ul{
    /*margin-left: 40px;*/
    list-style: none;
}
.course-content ul li img{
    padding-right: 15px;
}
.course-content a{
    text-decoration: none !important;
    color: black;
    font-size: 15px;
}
.course-content a:hover{
    color:#2da33e;
}
.course-img{
    overflow: hidden !important;
}
.course-img img{
	transition: all 0.5s linear;    
}
.course-img img:hover{
    transform: scale(1.5,1.5);    
}
.trainer-img{
    margin-top: 10px;
    display:flex;
    align-items: center;
    margin-left: 10px;
    margin-bottom: 10px;
}
.trainer-img img{
    border-radius: 50% !important;
}
.trainer-img p{
    margin-left: 12px;
    font-size: 17px;
    font-weight: 650;
    margin-top: 13px;
    color: #968d8d;
}
.box-icon .bx-user{
    font-size:20px;
}
.box-icon .bx-heart{
    font-size:20px;
}
.staff-box{
    margin-top: 40px;
}
.staff-body{
    border: 1px solid rgb(192, 189, 189);
}
.staff-content{
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-top: 30px;
    font-size: 13px;    
}
.staff-content h4{
    font-size: 20px;
}
.staff-content h5{
    font-size: 12px;
    font-style: italic;
}
.staff-content p{
    font-style: italic;
    padding: 10px 24px;
}
.f-address{
    text-align:justify;
    font-size: 16px;
	margin-top: 16px;
	line-height:25px;
}
.f-address span{
	padding-right:10px;
}
.f-h4{
    font-size: 27px;
    font-family: sans-serif;
    margin-top:10px;
}
.f-links{
    text-align: left;
    padding:0px 0px 0px 0px;
    text-decoration: none !important;
    color: black;
    list-style: none;
    font-size: 16px;
	line-height:30px;
}
.f-links a{
    text-decoration: none !important;
    color: black;
}
.bx-chevron-right{
    color: rgb(5, 145, 251);
}
.f-links a:hover{
    color: #2da33e;
	padding-left: 10px;
	transition:0.3s;
}
.f-subscribe input{
    border: none;  
    margin-top: 7px;
    margin-left: -16px;
    border-radius: 50px;
    width: 290px;
    height: 42px;
    position: relative;
    text-align: center;    
}
.f-subscribe input::placeholder{
    text-align: left;
    padding-left: 40px;
}
.btn_subscribe{
    background-color: #5fcf80;
    width: 110px;
    height: 42px;
    color: white;
    border-radius: 50px;
    border: none;
    position: absolute;
    font-size: 20px;
    top: 125px;
    left: 168px;
}
.search-container{
    display: flex;
    align-items: center;
    justify-content: center;
}
.f-bottom{
    background-color:#055779;
	text-align:center;
}
.f-bottom-content{
    color: white;
    padding-top: 2px 0px;   
	text-align: center;
}
.f-credit{
    margin-top: -19px;
    text-align: left;
    font-size: 14px;
	text-align:center;	
}
.f-credit a{
	text-decoration:none;
	color:white !important;
}
.staff-box{
    position: relative;
    overflow: hidden;
}
.staff-box::before{
    content: "";
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 0;
    background-color: #b4dfc17a;
    transition: all 0.5s linear;
}
.staff-box:hover:before{
    height: 66%;
}

/* About Us page css*/
.breadcrumb{
	margin-top: 102px;
	height:250px;
	background-repeat:no-repeat;
	background-size:cover;
}
@media screen and (max-width:480px) {
	.breadcrumb{
		margin-top: 90px;
		height:150px;
	}
}
.breadcrumb-content{
    text-align: center;
    padding-top: 40px;
    color:white;
}
.testimonial{
    display: flex;
    align-items: center;
    justify-content: center;
}

/*Testimonial Slider swiper*/
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* swiper end*/  
.testimonial-body{
    position: absolute;
    padding-top: 20px;
    margin-left: -15px;
    z-index: 1;
}
.testimonial-body img{
    border-radius: 5px;
}
.testimonial-content{
    position: relative;
    border: 2px solid gray;
    border-radius: 5px;
    padding-left: 60px;
    padding-top: 30px;
    margin-left: 10px;
    margin-right: 63px;
}

/*Contact page css*/
.contact-icon{
    margin-top: 20px;
}
.marker{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
    background-color: #b4dfc1;
    border-radius: 50%;
    height: 48px;
    width: 50px;   
}
.contact-content p{
    font-size: 15px;
}
.envelope{
    font-size: 20px;
}
    
@media screen and (max-width:480px) {
    .top-bar{
        display: none;
    }
    .navbar{
        top:0px;
    }
    .banner{
        margin-top: 0px;
    }
	.navbar-brand {
    	width: 242px;
	}
	#demo{
		margin-top:65px !important;
	}
	#demo .carousel-inner .carousel-item{
		height:250px !important;
		width:100%;
	}
	#demo .carousel-inner .carousel-caption{
		bottom: 0px !important;
	}
}

/*@media screen and (max-width: 990px) {
	.navbar .btn_setstarted {
	  display:block;
	  margin-left: 410px;
	}
	.navbar-nav{
		background-color: white;
	}
}
@media screen and (max-width:480px){
	.navbar .btn_setstarted {
		display:block;
		margin-left: 50px;
	}
}
@media screen and (max-width:400px){
	.navbar .btn_setstarted {
		display:none;
	}
}*/
